body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF
}

a:link{
	text-decoration: underline;
	color: #FFFFFF;
}

a:hover{
	text-decoration: none;
	color: #FFFFFF;
}

a:visited{
	color: #FFFFFF;
}

a:active{
	text-decoration: underline;
	color: #FFFFFF;
}
.menubottom {
	font-size: 10px;
	text-transform: uppercase;
}
.menubottom a:link{
	text-decoration: underline;
	color: #FFFFFF;
}

.menubottom a:hover{
	text-decoration: none;
	color: #BEBEC2;
}

.menubottom a:active{
	text-decoration: underline;
	color: #FFFFFF;
}

.bgtop {
	background-image: url(http://www.carcolors.co.nz/images/bg.gif);
	background-repeat: repeat-x;
}

.bgbottom {
	background-image: url(http://www.carcolors.co.nz/images/bg2.gif);
}

.txt10 {
	font-size: 10px;
	color: #FFFFFF;
}

.txt11 {
	font-size: 11px;
	color: #FFFFFF;
}

.txt12 {
	font-size: 12px;
	color: #FFFFFF;
}

.txtbk14 {
	font-family: "Arial Black", Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.txt14bold {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 14px;
}

.txt18 {
	font-size: 18px;
	line-height: 18px;
}

.btntrouvez {
	background-image: url(http://www.carcolors.co.nz/images/bg_black.gif);
	border: 1px solid #535360;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 216px;
}

.btntrouvez a:link{
	text-decoration: none;
	diplay:block;
}

.btntrouvez a:hover{
	text-decoration: underline;
	diplay:block;
}

.btntrouvez a:visited{
	text-decoration: none;
	diplay:block;
}

.btntrouvez a:active{
	text-decoration: none;
	diplay:block;
}

.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	height: 18px;
}

.btnrechercher {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://www.carcolors.co.nz/images/bg_btnrechercher.gif);
	background-repeat: repeat-x;
	border: 1px solid #3E3E45;
	height: 22px;
	width: 107px;
	font-family: Arial, Helvetica, sans-serif;
}

.bgbartrouvez {
	background-image: url(http://www.carcolors.co.nz/images/bar_trouvez.gif);
	background-repeat: no-repeat;
}

.copyright {
	font-size: 9px;
	text-transform: uppercase;
	color: #929299;
}

.txtbk16 {
	font-family: "Arial Black", Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.txt10paint {
	font-size: 10px;
	color: #FFFFFF;
	line-height: 6px;
	text-transform: uppercase;
}

.txtbk14produits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B2B2BB;
	text-indent: 10px;
	font-weight: bold;
}

.btndetails {
	background-image: url(http://www.carcolors.co.nz/images/bg_black.gif);
	border: 1px solid #535360;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 30px;
}
.content {
	background-color:#1E1E26;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
}
.content h1 {
	font-size: 24px;
	color: #CCC;
}
.content2 {
	background-color:#1E1E26;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.content2 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: justify;
}
.content2 h1 {
	font-size: 24px;
	color: #CCC;
}

.name {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: -10px;
}